Loading...
Searching...
No Matches
div_psi

## Detailed Description

Definition at line 117 of file interpolate_RTk_polynom.icc.

## Public Member Functions

Float | operator() (const point &x) const
| div_psi (char hat_K_name, size_t i)

## Public Attributes

psi | _psi

## Constructor & Destructor Documentation

## div_psi()

div_psi | ( | char | hat_K_name,
|  | size_t | i
| ) |  |

Definition at line 119 of file interpolate_RTk_polynom.icc.

## Member Function Documentation

## operator()()

Float operator() | ( | const point & | x | ) | const

Definition at line 118 of file interpolate_RTk_polynom.icc.

## Member Data Documentation

## _psi

psi _psi

Definition at line 120 of file interpolate_RTk_polynom.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/lib/interpolate_RTk_polynom.icc